<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <title>Untiled Document</title>
    <style>
        table th,td{
            border: 3px solid blue;
        }
        table{border-collapse: collapse
        }
    </style>
</head>
<body>

<table cellpadding="8">
    <tr>
        <th rowspan="3">Day</th>
        <th colspan="3">Seminar</th>

    </tr>

    <tr>
        <th colspan="2">Schedule</th>
        <th rowspan="2">Topic</th>

    </tr>
    <tr>

        <th>Begin</th>
        <th>End</th>

    </tr>
    <tr>
        <td rowspan="2">monday</td>
        <td rowspan="2">8:00am</td>
        <td rowspan="2">5:00pm</td>
        <td>Validty: DTD and Relax</td>
    </tr>
    <tr>
        <td>XSL</td>
    </tr>
    <tr>
        <td rowspan="3">Tuesday</td>
        <td>8:00am</td>
        <td>11:00am</td>
        <td rowspan="3">
            <table border="1">
                <tr>
                    <td>Xpath</td>
                </tr>

                <tr>
                    <td>XSL Transformations</td>
                </tr>
            </table>
        </td>

    </tr>
    <tr>

        <td>11.00am</td>
        <td>2.00pm</td>

    </tr>
    <tr>
        <td>2.00pm</td>
        <td>5.00pm</td>
    </tr>
    <tr>
        <td>Wednesday</td>
        <td>8.00pm</td>
        <td>XSL</td>
        <td>ghgdhgf</td>
    </tr>



</table>
</body>
</html>